<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/css" href="../css/data.css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="ds018PE1" label="Restauration traditionnelle - Déclaration d'ouverture d'un débit de boisson" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
	<default>
		<data type="String" mandatory="true" />
	</default>
	<group id="declarationGroup" label="Déclaration">
		<group id="declaration" label="Déclaration">
			<data id="declarationChoix" label="Vous souhaitez :" type="Radios">
				<conftype>
					<referential>
						<text id="declarationOuverture11542">Effectuer une déclaration d'ouverture</text>
						<text id="declarationMutation11542">Effectuer une déclaration de mutation</text>
						<text id="declarationTranslation11542">Effectuer une déclaration de translation</text>
					</referential>
				</conftype>
			</data>
		</group>
		<group id="categorieDeLicence" label="Catégorie de licence">
			<data id="licenceDebitSurPlace" label="Débit de boissons à consommer sur place :" type="Radios">
				<conftype>
					<referential>
						<text id="categorieLicence311542">Licence de 3ème catégorie</text>
						<text id="categorieLicence411542" if="not Value('id').of($declaration.declarationChoix).eq('declarationOuverture11542')">Licence de 4ème catégorie</text>
						<!--(2) Cette case ne peut pas être cochée en cas d’ouverture d’un nouvel établissement. En effet, l’article L. 3332-2 du code de la santé publique interdit l’ouverture d’un nouvel établissement de 4e catégorie. -->
						<text id="nonconcerne">Non concerné</text>
					</referential>
				</conftype>
			</data>
			<data id="licenceRestaurant" label="Restaurant :" type="Radios">
				<conftype>
					<referential>
						<text id="categoriePetiteLicenceRestautant11542">Petite licence restaurant</text>
						<text id="categorieLicenceRestaurant11542">Licence restaurant</text>
						<text id="nonconcerne">Non concerné</text>
					</referential>
				</conftype>
			</data>
			<data id="licenceDebitEmporter" label="Débit de boissons à emporter :" type="Radios">
				<conftype>
					<referential>
						<text id="categoriePetiteLicenceEmporter11542">Petite licence à emporter</text>
						<text id="categorieLicenceEmporter11542">Licence à emporter</text>
						<text id="nonconcerne">Non concerné</text>
					</referential>
				</conftype>
			</data>
		</group>
		<group id="debitBoissons" label="Le débit de boissons">
			<data id="enseigneDebitBoisson11542" label="Enseigne :" />
			<data id="numeroDebitBoisson11542" label="Numéro et libellé de voie :">
				<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. Exemple : 12 bis rue de Paris.</help>
			</data>
			<data id="complementDebitBoisson11542" label="Complément d'adresse :" mandatory="false">
				<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc…</help>
			</data>
			<data id="codePostalDebitBoisson11542" label="Code postal :" mandatory="true">
				<help>Il convient d'indiquer le code postal de la localité.</help>
			</data>
			<data id="communeDebitBoisson11542" label="Commune ou ville :">
				<help>Il convient d'indiquer la localité.</help>
			</data>
			<data id="telephoneDebitBoisson11542" label="Téléphone :" type="Phone">
				<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone fixe ou mobile.</help>
			</data>
		</group>
		<group id="proprietaireFondsCommerce" label="Propriétaire(s) du fonds de commerce :">
			<data id="proprietaireFondsCommerceChoix" label="Propriétaire(s) du fonds de commerce :" type="Radios(inline:true)">
				<conftype>
					<referential>
						<text id="personnePhysique">Personne(s) physique(s)</text>
						<text id="personneMorale">Personne morale</text>
						<text id="lesDeux">Personne(s) physique(s) et personne Morale</text>
					</referential>
				</conftype>
			</data>
			<group id="personnePhysique1" label="Personne physique 1 :">
				<if>Value('id').of($proprietaireFondsCommerce.proprietaireFondsCommerceChoix).eq('personnePhysique') or Value('id').of($proprietaireFondsCommerce.proprietaireFondsCommerceChoix).eq('lesDeux')</if>
				<data id="proprietaireCivilite111542" label="Civilité :" type="Radios(inline:true)">
					<help>Il s'agit d'indiquer le titre : Monsieur pour un homme, Madame pour une femme. Remarque : le terme Mademoiselle n'est plus utilisé en France il convient donc dans ce cas de selectionner Madame.</help>
					<conftype>
						<referential>
							<text id="madame">Madame</text>
							<text id="monsieur">Monsieur</text>
						</referential>
					</conftype>
				</data>
				<data id="proprietaireNomNaissance111542" label="Nom de naissance :">
					<help>Il s'agit du nom qui a été donné à la naissance tel qu'il apparaît sur le justificatif d'identité.</help>
				</data>
				<data id="proprietaireNomUsage111542" label="Nom d'usage :" mandatory="false">
					<help>Il s'agit généralement du nom marital et il peut s'agir également du nom d'un des parents. Ce dernier doit figurer sur le justificatif d'identité.</help>
				</data>
				<data id="proprietairePrenom111542" label="Prénom(s) :">
					<help>Il s'agit de l'ensemble des prénoms figurant sur le justificatif d'identité. L'ordre indiqué sur le justificatif d'identité doit être respecté et les prénoms doivent êtres séparés par une virgule.</help>
				</data>
				<data id="proprietaireProfession111542" label="Profession :" />
				<data id="proprietairenumero111542" label="Numéro et libellé de voie :">
					<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. Exemple : 12 bis rue de Paris.</help>
				</data>
				<data id="proprietairecomplement111542" label="Complément d'adresse :" mandatory="false">
					<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc…</help>
				</data>
				<data id="proprietairecodePostal111542" label="Code postal :" mandatory="false">
					<help>Il convient d'indiquer le code postal de la localité.</help>
				</data>
				<data id="proprietairecommune111542" label="Commune ou ville :">
					<help>Il convient d'indiquer la localité.</help>
				</data>
				<data id="proprietairePays111542" label="Pays :">
					<help>Il convient d'indiquer ici en toutes lettres le pays de résidence.</help>
				</data>
				<data id="proprietaireTelephone111542" label="Téléphone :" type="Phone">
					<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone fixe ou mobile.</help>
				</data>
				<data id="proprietaireEmail111542" label="Courriel :" type="Email">
					<help>Il convient de renseigner une adresse électronique valide.</help>
				</data>
				<data id="personnePhysique2OUI" label="Souhaitez-vous ajouter une autre personne physique ?" type="Boolean" />
			</group>
			<group id="personnePhysique2" label="Personne physique 2 :">
				<if>$proprietaireFondsCommerce.personnePhysique1.personnePhysique2OUI</if>
				<data id="proprietaireCivilite211542" label="Civilité :" type="Radios(inline:true)">
					<help>Il s'agit d'indiquer le titre : Monsieur pour un homme, Madame pour une femme. Remarque : le terme Mademoiselle n'est plus utilisé en France il convient donc dans ce cas de selectionner Madame.</help>
					<conftype>
						<referential>
							<text id="madame">Madame</text>
							<text id="monsieur">Monsieur</text>
						</referential>
					</conftype>
				</data>
				<data id="proprietaireNomNaissance211542" label="Nom de naissance :">
					<help>Il s'agit du nom qui a été donné à la naissance tel qu'il apparaît sur le justificatif d'identité.</help>
				</data>
				<data id="proprietaireNomUsage211542" label="Nom d'usage :" mandatory="false">
					<help>Il s'agit généralement du nom marital et il peut s'agir également du nom d'un des parents. Ce dernier doit figurer sur le justificatif d'identité.</help>
				</data>
				<data id="proprietairePrenom211542" label="Prénom(s) :">
					<help>Il s'agit de l'ensemble des prénoms figurant sur le justificatif d'identité. L'ordre indiqué sur le justificatif d'identité doit être respecté et les prénoms doivent êtres séparés par une virgule.</help>
				</data>
				<data id="proprietaireProfession211542" label="Profession :" />
				<data id="proprietairenumero211542" label="Numéro et libellé de voie :">
					<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. Exemple : 12 bis rue de Paris.</help>
				</data>
				<data id="proprietairecomplement211542" label="Complément d'adresse :" mandatory="false">
					<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc…</help>
				</data>
				<data id="proprietairecodePostal211542" label="Code postal :" mandatory="false">
					<help>Il convient d'indiquer le code postal de la localité.</help>
				</data>
				<data id="proprietairecommune211542" label="Commune ou ville :">
					<help>Il convient d'indiquer la localité.</help>
				</data>
				<data id="proprietairePays211542" label="Pays :">
					<help>Il convient d'indiquer ici en toutes lettres le pays de résidence.</help>
				</data>
				<data id="proprietaireTelephone211542" label="Téléphone :" type="Phone">
					<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone fixe ou mobile.</help>
				</data>
				<data id="proprietaireEmail211542" label="Courriel :" type="Email">
					<help>Il convient de renseigner une adresse électronique valide.</help>
				</data>
				<data id="personnePhysique3OUI" label="Souhaitez-vous ajouter une autre personne physique ?" type="Boolean" />
			</group>
			<group id="personnePhysique3" label="Personne physique 3 :">
				<if>$proprietaireFondsCommerce.personnePhysique2.personnePhysique3OUI</if>
				<data id="proprietaireCivilite311542" label="Civilité :" type="Radios(inline:true)">
					<help>Il s'agit d'indiquer le titre : Monsieur pour un homme, Madame pour une femme. Remarque : le terme Mademoiselle n'est plus utilisé en France il convient donc dans ce cas de selectionner Madame.</help>
					<conftype>
						<referential>
							<text id="madame">Madame</text>
							<text id="monsieur">Monsieur</text>
						</referential>
					</conftype>
				</data>
				<data id="proprietaireNomNaissance311542" label="Nom de naissance :">
					<help>Il s'agit du nom qui a été donné à la naissance tel qu'il apparaît sur le justificatif d'identité.</help>
				</data>
				<data id="proprietaireNomUsage311542" label="Nom d'usage :" mandatory="false">
					<help>Il s'agit généralement du nom marital et il peut s'agir également du nom d'un des parents. Ce dernier doit figurer sur le justificatif d'identité.</help>
				</data>
				<data id="proprietairePrenom311542" label="Prénom(s) :">
					<help>Il s'agit de l'ensemble des prénoms figurant sur le justificatif d'identité. L'ordre indiqué sur le justificatif d'identité doit être respecté et les prénoms doivent êtres séparés par une virgule.</help>
				</data>
				<data id="proprietaireProfession311542" label="Profession :" />
				<data id="proprietairenumero311542" label="Numéro et libellé de voie :">
					<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. Exemple : 12 bis rue de Paris.</help>
				</data>
				<data id="proprietairecomplement311542" label="Complément d'adresse :" mandatory="false">
					<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc…</help>
				</data>
				<data id="proprietairecodePostal311542" label="Code postal :" mandatory="false">
					<help>Il convient d'indiquer le code postal de la localité.</help>
				</data>
				<data id="proprietairecommune311542" label="Commune ou ville :">
					<help>Il convient d'indiquer la localité.</help>
				</data>
				<data id="proprietairePays311542" label="Pays :">
					<help>Il convient d'indiquer ici en toutes lettres le pays de résidence.</help>
				</data>
				<data id="proprietaireTelephone311542" label="Téléphone :" type="Phone">
					<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone fixe ou mobile.</help>
				</data>
				<data id="proprietaireEmail311542" label="Courriel :" type="Email">
					<help>Il convient de renseigner une adresse électronique valide.</help>
				</data>
			</group>
			<group id="proprietairePersonneMorale" label="Personne morale :">
				<if>Value('id').of($proprietaireFondsCommerce.proprietaireFondsCommerceChoix).eq('personneMorale') or Value('id').of($proprietaireFondsCommerce.proprietaireFondsCommerceChoix).eq('lesDeux')</if>
				<data id="proprietairePersonneMoraleDenomination11542" label="Denomination :" />
				<data id="proprietaireMoralenumero11542" label="Numéro et libellé de voie :">
					<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. Exemple : 12 bis rue de Paris.</help>
				</data>
				<data id="proprietaireMoralecomplement11542" label="Complément d'adresse :" mandatory="false">
					<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc…</help>
				</data>
				<data id="proprietaireMoralecodePostal11542" label="Code postal :" mandatory="false">
					<help>Il convient d'indiquer le code postal de la localité.</help>
				</data>
				<data id="proprietaireMoralecommune11542" label="Commune ou ville :">
					<help>Il convient d'indiquer la localité.</help>
				</data>
				<data id="proprietaireMoralePays11542" label="Pays :">
					<help>Il convient d'indiquer ici en toutes lettres le pays de résidence .</help>
				</data>
				<data id="proprietaireMoraleTelephone11542" label="Téléphone :" type="Phone">
					<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone fixe ou mobile.</help>
				</data>
			</group>
		</group>
		<group id="exploitants" label="Exploitant(s) :">
			<group id="exploitant1" label="Exploitant 1 :">
				<data id="exploitantCivilite111542" label="Civilité :" type="Radios(inline:true)">
					<help>Il s'agit d'indiquer le titre : Monsieur pour un homme, Madame pour une femme. Remarque : le terme Mademoiselle n'est plus utilisé en France il convient donc dans ce cas de selectionner Madame.</help>
					<conftype>
						<referential>
							<text id="exploitantCiviliteMme111542">Madame</text>
							<text id="exploitantCiviliteMr111542">Monsieur</text>
						</referential>
					</conftype>
				</data>
				<data id="exploitantNomNaissance111542" label="Nom de naissance :">
					<help>Il s'agit du nom qui a été donné à la naissance tel qu'il apparaît sur le justificatif d'identité.</help>
				</data>
				<data id="exploitantNomUsage111542" label="Nom d'usage :" mandatory="false">
					<help>Il s'agit généralement du nom marital et il peut s'agir également du nom d'un des parents. Ce dernier doit figurer sur le justificatif d'identité.</help>
				</data>
				<data id="exploitantPrenom111542" label="Prénom(s) :">
					<help>Il s'agit de l'ensemble des prénoms figurant sur le justificatif d'identité. L'ordre indiqué sur le justificatif d'identité doit être respecté et les prénoms doivent êtres séparés par une virgule.</help>
				</data>
				<data id="exploitantDateNaissance111542" label="Date de naissance :" type="DateBirthDay" />
				<data id="exploitantLieuNaissance111542" label="Lieu de naissance :">
					<help>Il s'agit d'indiquer en toutes lettres la localité de naissance.</help>
				</data>
				<data id="exploitantPaysNaissance111542" label="Pays de naissance :">
					<help>Il s'agit d'indiquer en toutes lettres le pays de naissance.</help>
				</data>
				<data id="exploitantNationalite111542" label="Nationalité :">
					<help>Il s'agit d'indiquer en toutes lettres la nationalité.</help>
				</data>
				<data id="exploitantTelephone111542" label="Téléphone :" type="Phone">
					<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone fixe ou mobile.</help>
				</data>
				<data id="exploitantEmail111542" label="Courriel :" type="Email">
					<help>Il convient de renseigner une adresse électronique valide.</help>
				</data>
				<data id="exploitantQualite111542" label="Agissant en qualité de :" type="Radios(inline:true)">
					<conftype>
						<referential>
							<text id="exploitantQualiteProprietaire111542">Propriétaire exploitant à titre individuel</text>
							<text id="exploitantQualiteLocataire111542">Locataire gérant (ou gérant mandataire)</text>
							<text id="exploitantQualiteRepresentant111542">Représentant légal de la société</text>
						</referential>
					</conftype>
				</data>
				<data id="exploitantPermisExploitationNumero111542" label="Numéro du permis d'exploitation :">
				</data>
				<data id="exploitantPermisExploitationDate111542" label="Date d'obtention du permis d'exploitation :" type="DatePast">
				</data>
				<data id="exploitantPermisVenteBoisson111542" label="Permis de vente de boissons alcooliques la nuit" type="BooleanCheckBox" mandatory="false">
					<help>Pour les débits de boissons à consommer sur place, les restaurants et les débits de boissons à emporter qui vendent des boissons alcooliques entre 22h et 8h.</help>
				</data>
				<data id="exploitantPermisVenteBoissonNumero111542" label="Numéro du permis de vente de boissons alcooliques la nuit :">
					<if>$exploitants.exploitant1.exploitantPermisVenteBoisson111542</if>
				</data>
				<data id="exploitantPermisVenteBoissonDate111542" label="Date d'obtention du permis de vente de boissons alcooliques la nuit :" type="DatePast">
					<if>$exploitants.exploitant1.exploitantPermisVenteBoisson111542</if>
				</data>
				<data id="exploitant2OUI" label="Souhaitez-vous ajouter un autre exploitant ?" type="Boolean" />
			</group>
			<group id="exploitant2" label="Exploitant 2 :">
				<if>$exploitants.exploitant1.exploitant2OUI</if>
				<data id="exploitantCivilite211542" label="Civilité :" type="Radios(inline:true)">
					<help>Il s'agit d'indiquer le titre : Monsieur pour un homme, Madame pour une femme. Remarque : le terme Mademoiselle n'est plus utilisé en France il convient donc dans ce cas de selectionner Madame.</help>
					<conftype>
						<referential>
							<text id="exploitantCiviliteMme211542">Madame</text>
							<text id="exploitantCiviliteMr211542">Monsieur</text>
						</referential>
					</conftype>
				</data>
				<data id="exploitantNomNaissance211542" label="Nom de naissance :">
					<help>Il s'agit du nom qui a été donné à la naissance tel qu'il apparaît sur le justificatif d'identité.</help>
				</data>
				<data id="exploitantNomUsage211542" label="Nom d'usage :" mandatory="false">
					<help>Il s'agit généralement du nom marital et il peut s'agir également du nom d'un des parents. Ce dernier doit figurer sur le justificatif d'identité.</help>
				</data>
				<data id="exploitantPrenom211542" label="Prénom(s) :">
					<help>Il s'agit de l'ensemble des prénoms figurant sur le justificatif d'identité. L'ordre indiqué sur le justificatif d'identité doit être respecté et les prénoms doivent êtres séparés par une virgule.</help>
				</data>
				<data id="exploitantDateNaissance211542" label="Date de naissance :" type="DateBirthDay" />
				<data id="exploitantLieuNaissance211542" label="Lieu de naissance :">
					<help>Il s'agit d'indiquer en toutes lettres la localité de naissance.</help>
				</data>
				<data id="exploitantPaysNaissance211542" label="Pays de naissance :">
					<help>Il s'agit d'indiquer en toutes lettres le pays de naissance.</help>
				</data>
				<data id="exploitantNationalite211542" label="Nationalité :">
					<help>Il s'agit d'indiquer en toutes lettres la nationalité.</help>
				</data>
				<data id="exploitantTelephone211542" label="Téléphone :" type="Phone">
					<help>Il convient de sélectionner le pays d'attribution du numéro et de renseigner le numéro de téléphone fixe ou mobile.</help>
				</data>
				<data id="exploitantEmail211542" label="Courriel :" type="Email">
					<help>Il convient de renseigner une adresse électronique valide.</help>
				</data>
				<data id="exploitantQualite211542" label="Agissant en qualité de :" type="Radios(inline:true)">
					<conftype>
						<referential>
							<text id="exploitantQualiteProprietaire211542">Propriétaire exploitant à titre individuel</text>
							<text id="exploitantQualiteLocataire211542">Locataire gérant (ou gérant mandataire)</text>
							<text id="exploitantQualiteRepresentant211542">Représentant légal de la société</text>
						</referential>
					</conftype>
				</data>
				<data id="exploitantPermisExploitation211542" label="Permis d'exploitation" type="BooleanCheckBox" mandatory="false">
				</data>
				<data id="exploitantPermisExploitationNumero211542" label="Numéro du permis d'exploitation :">
					<if>$exploitants.exploitant2.exploitantPermisExploitation211542</if>
				</data>
				<data id="exploitantPermisExploitationDate211542" label="Date d'obtention du permis d'exploitation :" type="DatePast">
					<if>$exploitants.exploitant2.exploitantPermisExploitation211542</if>
				</data>
				<data id="exploitantPermisVenteBoisson211542" label="Permis de vente de boissons" type="BooleanCheckBox" mandatory="false">
					<help>Pour les débits de boissons à consommer sur place, les restaurants et les débits de boissons à emporter qui vendent des boissons alcooliques entre 22h et 8h.</help>
				</data>
				<data id="exploitantPermisVenteBoissonNumero211542" label="Numéro du permis de vente de boissons alcooliques la nuit :">
					<if>$exploitants.exploitant2.exploitantPermisVenteBoisson211542</if>
				</data>
				<data id="exploitantPermisVenteBoissonDate211542" label="Date d'obtention du permis de vente de boissons alcooliques la nuit :" type="DatePast">
					<if>$exploitants.exploitant2.exploitantPermisVenteBoisson211542</if>
				</data>
			</group>
		</group>
	</group>
	<group id="declarationFinale" label="Signature">
		<group id="signature" label="Signature et engagements">
			<data id="declarationDateOuverture11542" label="Je déclare vouloir ouvrir le débit de boisson susvisé à partir du" type="DateFuture">
				<if>Value('id').of($form.declarationGroup.declaration.declarationChoix).eq('declarationOuverture11542')</if>
			</data>
			<data id="declarationDateMutation11542" label="Je déclare vouloir exploiter (mutation) le débit de boisson susvisé à partir du" type="DateFuture">
				<if>Value('id').of($form.declarationGroup.declaration.declarationChoix).eq('declarationMutation11542')</if>
			</data>
			<data id="declarationDateTranslation11542" label="Je déclare vouloir transférer le débit de boisson susvisé à partir du" type="DateFuture">
				<if>Value('id').of($form.declarationGroup.declaration.declarationChoix).eq('declarationTranslation11542')</if>
			</data>
			<data id="certification1" label="Je certifie : ne pas être justiciable(s) des articles L. 3336-1, L. 3336-2 et L. 3336-3 du code de la santé publique." type="BooleanCheckBox" />
			<data id="certification2" label="Je certifie : que le débit de boissons susmentionné répond aux dispositions législatives et réglementaires relatives aux zones protégées. " type="BooleanCheckBox" />
			<data id="declarationFaitA11542" label="Fait à :" />
			<data id="declarationLe11542" label="Le :" type="DatePast" />
		</group>
	</group>
</form>